.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fec313ba-6354-057e-9eac-23e5b1b19e7e {
display: none !important;
}
.lfr-layout-structure-item-bc8bae71-04db-6d29-cc62-2a1e051cf693 {
display: none !important;
}
.lfr-layout-structure-item-369ba5cd-60a2-386c-32d2-824ce727c612 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b91914f0-5aa8-cd78-6d51-c5ecdfc421b7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: 66px !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7bbf52d0-09dd-d7af-26df-1bb22de5c4e3 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7b4cf4ba-ae46-72d3-11d4-ff443d21f0e7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: 64px !important;
}
.lfr-layout-structure-item-e7209521-4257-d3d2-e87c-450924df8544 {
display: none !important;
}
.lfr-layout-structure-item-c38a30c6-16d5-d516-442b-fb3eeeabaaba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad673e9b-3d77-3359-e687-6f6316048917 {
display: none !important;
}
.lfr-layout-structure-item-a93f65b1-74f2-4315-6fc3-eeab145c3425 {
display: none !important;
}
